﻿/* Author: CP */
/* Date: 20130816*/
/* palette */
/* main content */
/* fonts */
/* 10px */
/* 11px */
/* 13px */
/* 15px */
/* 16px */
/* 17px */
/* 20px */
/* 30px */
/* font colors*/
/*screen widths*/
/* web fonts */
@font-face {
  font-family: 'AllianzSans';
  src: url('fonts/alsanreg.eot');
  src: url('fonts/alsanreg.eot?#iefix') format('embedded-opentype'), url('fonts/alsanreg.woff') format('woff'), url('fonts/alsanreg.ttf') format('truetype'), url('fonts/alsanreg.svg#alsanreg') format('svg');
  font-weight: normal;
  font-style: normal;
}
*,
form {
  margin: 0;
  padding: 0;
  outline: none;
}
html {
  overflow: auto;
}
body {
  width: 100%;
  height: 100%;
  padding: 0;
  font-size: 1em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  line-height: 1.4;
  border: 0;
  background-attachment: fixed;
  background: url('../img/bg.png') 0 0 repeat-x #f0f1f1;
  color: #4d4d4d;
}
a,
a:hover,
a:visited,
a:focus {
  text-decoration: none;
  font-size: 81.3%;
  text-decoration: underline;
  color: #087CBF;
}
p > a,
p > a:hover,
p > a:visited,
p > a:focus {
  font-size: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6,
legend {
  margin: 0;
  color: #003781;
  border: none;
  font-weight: normal;
}
h1 {
  font-size: 125%;
  padding-left: 10px;
  margin-top: -2px;
  padding-bottom: 4px;
}
h2 {
  font-size: 100%;
  line-height: 1.4;
  margin-bottom: 12px;
  font-weight: bold;
}
h3 {
  font-size: 100%;
  line-height: 1.4;
  margin-bottom: 12px;
  font-weight: bold;
}
h4 {
  font-size: 81.3%;
  font-weight: bold;
}
label,
p,
div > span {
  font-size: 81.3%;
}
label {
  margin-bottom: 10px;
}
.stdInputStyle {
  background-color: #f9f9f9;
  border: 1px solid #d5d5d5;
}
select {
  background-color: #f9f9f9;
  border: 1px solid #d5d5d5;
}
input,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
  background-color: #f9f9f9;
  border: 1px solid #d5d5d5;
  height: 26px;
  font-size: 81.3%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  width: 100%;
}
/* turn off spin buttons for desktop*/
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.extraSmallText {
  font-size: 62.5%;
}
.boldText {
  font-weight: bold;
}
.redText {
  color: #e1001a;
}
select {
  width: 211px;
  font-size: 81.3%;
}
/* global media query rules */
@media screen and (max-width: 568px) {
  body {
    background: #fff;
  }
  select {
    width: inherit;
  }
  input[type="text"]:focus,
  textarea:focus,
  select:focus {
    font-size: 16px;
  }
}
img {
  margin: 0;
}
/* set standard 10px padding for all breakpoints */
.mainContainer {
  padding: 0 10px 0 10px;
}
.emailLabel {
  width: 100%;
  word-wrap: break-word;
}
/* main content END*/
/* select2 widget */
.select2-drop.select2-drop-active {
  margin-top: -28px;
  font-size: 81.3%;
}
.select2-container {
  margin-bottom: 9px;
}
/* select2 widget end */
/* bootstrap override */
.no-transition {
  -webkit-transition: height 0.001s;
  -moz-transition: height 0.001s;
  -ms-transition: height 0.001s;
  -o-transition: height 0.001s;
  transition: height 0.001s;
}
.navbar-inner {
  filter: none;
  color: #7c7c7c;
  padding-left: 0px;
  padding-right: 0px;
  background-color: #ffffff;
  background-image: none;
  border: none;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
@media only screen and (max-width: 568px) {
  .nav-collapse {
    float: left;
    width: 100%;
    margin-left: 2px;
  }
}
/* bootstrap override END */
/* Buttons */
.btn,
a.btn {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  /*margin-left: 8px;
    margin-right: 8px;*/
  text-shadow: none;
  color: #fff;
  text-decoration: none;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 81.3%;
  max-width: 300px;
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: #ff8200;
  *background-color: #ff8200;
  color: #fff;
}
.btn i {
  margin-right: 5px;
}
.btn-primary {
  background: #ff8200;
  min-width: 115px;
}
.btn-secondary {
  background: #ffffff;
  min-width: 115px;
  color: #ff8200 !important;
  border-color: #ff8200;
}
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary.active,
.btn-secondary.disabled,
.btn-secondary[disabled] {
  border-color: #ff8200;
  background-color: #ffffff !important;
  *background-color: #ffffff !important;
  color: #ff8200;
}
.btn-move-right {
  margin-right: 1px;
  float: right;
}
@media screen and (max-width: 568px) {
  .btn-move-right {
    float: inherit;
  }
}
.question-hover-icon {
  margin-left: 2px;
  margin-top: -12px;
}
.roadsideicon {
  width: 10px;
  height: 10px;
  display: inline-block;
}
.arrow-left {
  background: url('../img/arrow-left.png');
}
.arrow-right {
  background: url('../img/arrow-right.png');
}
/* Buttons END */
/* Forms */
form .row-fluid {
  margin-bottom: 10px;
}
.formbuttons {
  padding: 10px 0 10px;
}
@media screen and (max-width: 568px) {
  form label {
    display: none;
  }
}
/* Forms END */
/* header */
header {
  margin-top: 10px;
}
/* heading icon/text */
.logoBox {
  margin: 0;
  margin-top: 13px;
  float: left;
  width: 25%;
}
/* phone mode logo space is larger to not scale logo too much */
@media only screen and (max-width: 568px) {
  header .logoBox {
    margin: 0;
    width: 40%;
  }
}
/* phone section*/
.header-toll-free {
  float: right;
  width: 60%;
  text-align: right;
  padding-right: 4px;
  margin-top: 14px;
  margin-bottom: 22px;
}
.header-toll-free p {
  margin: 0;
}
/* to fit the phone details to the right of logo */
@media screen and (max-width: 568px) {
  .header-toll-free {
    width: 58%;
    margin-top: 0;
  }
}
.phone-image {
  background: url('../img/phone.gif') no-repeat top left;
  margin: -2px 10px 0 0;
}
.phone-number {
  font-size: 125%;
}
.phone-number a,
.phone-number a:hover,
.phone-number a:visited,
.phone-number a:focus {
  font-size: 100%;
  color: #ff0015;
  font-weight: bold;
  text-decoration: none;
}
.number-text {
  font-size: 93.8%;
  font-weight: 500;
  color: #4d4d4d;
  line-height: 1.1;
}
/* phone section END*/
/*Loading animation*/
.spinner {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -110px;
  /* half width of the spinner gif */
  margin-top: -50px;
  /* half height of the spinner gif */
  text-align: center;
  z-index: 1234;
  overflow: auto;
  width: 250px;
  /* width of the spinner gif */
  height: 100px;
  /*hight of the spinner gif +2px to fix IE8 issue */
}
.spinner .spinner-text {
  margin-top: 10px;
}
.darkClass {
  background-color: white;
  filter: alpha(opacity=50);
  /* IE */
  opacity: 0.5;
  /* Safari, Opera */
  -moz-opacity: 0.5;
  /* FireFox */
  z-index: 20;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 0px;
  left: 0px;
}
/*Loading animation END*/
/*Knockout validation*/
.validationElement {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid red !important;
  background-color: #FFF5F5 !important;
  color: #F00 !important;
}
/*Knockout validation END*/
/* logo */
/* logo END*/
/* Nav */
.navbar {
  margin-bottom: 0px;
}
.navbar .nav {
  margin: 0;
  background: url('../img/menu-repeat.png') 0 0 repeat-x;
}
.navbar .btn-navbar {
  float: left;
  margin-top: 5px;
  margin-left: 0;
}
.nav-collapse {
  float: right;
}
.navbar .nav li {
  border-right: 1px solid #d5d5d5;
  height: 45px;
}
.navbar .nav li > a,
.navbar .nav li > a a:hover,
.navbar .nav li > a:visited {
  height: 25px;
  text-shadow: none;
  line-height: 2.3;
  color: #003781;
  font-size: 68.8%;
  font-weight: 500;
  padding-left: 18px;
  padding-right: 18px;
}
.titleBar {
  margin-top: 10px;
}
@media screen and (max-width: 600px) {
  .navbar .nav li > a {
    padding: 10px 5px;
  }
}
.navbar .nav li a:hover,
.navbar .nav li a.selected {
  background: url('../img/menu-repeat-sel.png') top left repeat-x;
}
.navbar .nav li:first-child a {
  background: url('../img/menu-left.png') top left no-repeat;
}
.navbar-wrap {
  display: none;
}
@media screen and (max-width: 568px) {
  .navbar-wrap {
    display: block;
  }
}
/* progress bar */
/* base styles */
.plan-navigation {
  display: none;
}
.progress-new {
  max-width: 920px;
  width: 100%;
  height: 30px;
  float: left;
  color: #4d4d4d;
  margin-left: 2px;
  margin-bottom: 10px;
  font-size: 81.3%;
}
.progress-new table {
  margin-top: 4px;
}
.progress-new .selected {
  float: left;
  color: #003781;
  font-weight: bold;
}
.progress-new .header {
  float: left;
  background: url(../img/checkoutnav.png);
  width: 1%;
  height: 30px;
  background-position: 0 -81px;
}
.progress-new .header.selected {
  background-position: 0 -62px;
}
.progress-new .footer {
  float: left;
  background: url(../img/checkoutnav.png);
  width: 1%;
  height: 30px;
  background-position: -33px -122px;
  background-repeat: no-repeat;
}
.progress-new .footer.selected {
  background-position: -33px -40px;
}
.progress-new .button {
  float: left;
  background: url(../img/checkoutnav.png);
  width: 23%;
  height: 30px;
  background-position: 0 -287px;
}
.progress-new .button div:first-child {
  display: table;
  margin-top: 7px;
  margin-left: auto;
  margin-right: auto;
}
.progress-new .button.selected {
  background-position: 0 -155px;
}
.progress-new .button.home {
  width: 4%;
  background-position: -2px -370px;
}
.progress-new .button.selected.home {
  background-position: -2px -411px;
}
.progress-new div .step-num {
  vertical-align: middle;
  padding-left: 3px;
  display: table-cell;
}
.progress-new .step-desc {
  padding-left: 3px;
  font-size: 81.3%;
  font-weight: bold;
  overflow: hidden;
  display: table-cell;
  vertical-align: middle;
}
.progress-new .divider {
  float: left;
  background: url(../img/checkoutnav.png);
  width: 2%;
  height: 30px;
  background-position: 0 -246px;
}
.progress-new .divider.selected {
  background-position: 0 -205px;
}
.progress-new .divider.nextselected {
  background-position: 0 -163px;
}
.progress-new.threestep .button {
  width: 31.46%;
}
.progress-new.fourstep .button {
  width: 23.15%;
}
/* custom styles */
.progress {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  filter: none;
  background: #f0f0f0;
}
.progress .item {
  float: left;
  width: 132px;
}
.progress .title {
  width: 132px;
}
.progress .progress-image {
  width: 132px;
  height: 7px;
}
.progress .is-clickable {
  cursor: pointer;
}
.controls span.tooltip-image {
  display: inline;
}
.progress-new {
  width: 100%;
  height: 30px;
  float: left;
  color: #4d4d4d;
  margin-left: 2px;
  margin-top: 5px;
  margin-bottom: 24px;
  font-size: 81.3%;
}
.progress-new table {
  margin-top: 4px;
}
.progress-new .selected {
  float: left;
  color: #003781;
  font-weight: bold;
}
.progress-new .header {
  float: left;
  background: url(../img/checkoutnav.png);
  width: 1%;
  height: 30px;
  background-position: 0 0px;
}
.progress-new .header.selected {
  background-position: 0 -62px;
}
.progress-new .footer {
  float: left;
  background: url(../img/checkoutnav.png);
  width: 1%;
  height: 30px;
  background-position: -23px -31px;
  background-repeat: no-repeat;
}
.progress-new .footer.selected {
  background-position: -23px -93px;
}
.progress-new .button {
  float: left;
  background: url(../img/checkoutnav.png);
  width: 23%;
  height: 30px;
  background-position: 0 -124px;
}
.progress-new .button div:first-child {
  display: table;
  margin-top: 7px;
}
.progress-new .button.selected {
  background-position: 0 -155px;
}
.progress-new .button.home {
  width: 4%;
  background-position: -2px -370px;
}
.progress-new .button.selected.home {
  background-position: -2px -411px;
}
.progress-new div .step-num {
  font-size: 81.3%;
  vertical-align: middle;
  padding-left: 3px;
  display: table-cell;
}
.progress-new .step-desc {
  padding-left: 3px;
  font-size: 81.3%;
  font-weight: bold;
  overflow: hidden;
  display: table-cell;
  vertical-align: middle;
}
.progress-new .divider {
  float: left;
  background: url(../img/checkoutnav.png);
  width: 1.8%;
  height: 30px;
  background-position: 0 -217px;
}
.progress-new .divider.selected {
  background-position: 0 -248px;
}
.progress-new .divider.nextselected {
  background-position: 0 -186px;
}
.greyout {
  color: #b9b9b9;
}
@media only screen and (max-width: 568px) {
  .button.home {
    width: 9% !important;
  }
  .divider {
    width: 6% !important;
  }
  .progress-new .button {
    width: 11% !important;
  }
  .progress-new.threestep .button {
    width: 27.3385% !important;
  }
  .progress-new.fourstep .button {
    width: 19% !important;
  }
  .progress-new .header {
    width: 3%;
  }
  .progress-new .footer {
    width: 3%;
  }
  .step-desc {
    display: none !important;
  }
}
/* progress bar END */
/* hover / select states*/
.leftNavSelected {
  background: url('../img/menu-left-sel.png'), url('../img/menu-repeat-sel.png');
  background-repeat: no-repeat, repeat-x;
  background-position: top left, 5px 0px;
}
.rightNavSelected {
  background-image: url('../img/menu-right-sel.png'), url('../img/menu-repeat-sel.png');
  background-repeat: no-repeat, repeat-x;
  background-position: top right, top left;
}
.navbar .nav li:first-child a:hover,
.navbar .nav li:first-child a.selected {
  background: url('../img/menu-left-sel.png'), url('../img/menu-repeat-sel.png');
  background-repeat: no-repeat, repeat-x;
  background-position: top left, 5px 0px;
}
.navbar .nav li:nth-last-child(-n+2) {
  border-right-style: none;
}
.navbar .nav li:nth-last-child(-n+2) a {
  background: url('../img/menu-right.png') top right no-repeat;
}
.navbar .nav li:nth-last-child(-n+2) a:hover,
.navbar .nav li:nth-last-child(-n+2) a.selected {
  background-image: url('../img/menu-right-sel.png'), url('../img/menu-repeat-sel.png');
  background-repeat: no-repeat, repeat-x;
  background-position: top right, top left;
}
/* remove ends in phone mode */
@media screen and (max-width: 568px) {
  .navbar .nav li a,
  .navbar .nav li:first-child a,
  .navbar .nav li:nth-last-child(-n+2) a {
    background: url('../img/menu-repeat.png') 0 0 repeat-x;
  }
  .navbar .nav li:nth-last-child(-n+2) a:hover,
  .navbar .nav li:nth-last-child(-n+2) a.selected .navbar .nav li:first-child a:hover,
  .navbar .nav li:first-child a.selected {
    background: url('../img/menu-repeat-sel.png') top left repeat-x;
  }
}
/* Nav END */
/* login bar */
a.login-button {
  text-transform: uppercase;
  font-weight: bold;
  padding-left: 0;
  padding-right: 0;
  font-size: 14px;
}
.shortcut-section {
  float: right;
  text-align: right;
  display: block;
}
.shortcut-section div {
  /*   padding-right:8px; */
}
.menu-login {
  display: none;
}
@media only screen and (max-width: 568px) {
  .menu-login {
    display: block;
  }
  .shortcut-section {
    display: none;
  }
}
.accountLinks {
  float: right;
  padding-right: 5px;
}
/* login bar END */
@media only screen and (max-width: 568px) {
  ul.footer-links {
    width: 172px;
  }
}
/* header END*/
/* footer */
.footer-content {
  margin-bottom: 20px;
}
ul.footer-links {
  margin: 0;
}
ul.footer-links li {
  float: left;
  list-style: none outside none;
  margin-right: 5px;
  line-height: 17px;
}
ul.footer-links li.link {
  list-style-type: none;
}
@media only screen and (max-width: 568px) {
  ul.footer-links {
    width: 172px;
  }
  ul.footer-links li.link span {
    display: none;
  }
  ul.footer-links li {
    padding-bottom: 8px;
  }
}
/* footer END */
/* lightbox/popover */
.modal {
  max-width: 598px;
  overflow-y: auto;
}
.modal-header {
  padding-bottom: 0px;
}
.modal-body {
  font-size: 81.3%;
  max-height: 528px;
}
.modal-lb-aga,
.popover,
.spinner {
  border-radius: 0px;
  border: 1px solid #d5d5d5;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZmRmZGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f3f3f3 0%, #dfdfdf 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(100%, #dfdfdf));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f3f3f3 0%, #dfdfdf 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f3f3f3 0%, #dfdfdf 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f3f3f3 0%, #dfdfdf 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f3f3f3 0%, #dfdfdf 100%);
  /* W3C */
  background-color: #f3f3f3;
  /* Old browsers */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='@modalbgcolor', endColorstr='@modalbggradient',GradientType=0 ); /* IE6-8 */
  /*filter: progid:dximagetransform.microsoft.gradient(enabled=false);*/
}
.lightBox-title {
  color: #e1001a;
  font-size: 100%;
}
.popover-link {
  display: inline-block;
  position: relative;
  padding-top: 3px;
}
.popover-content {
  max-height: 600px;
  overflow-y: auto;
  margin-bottom: 5px;
}
.popover-title {
  background: none;
  font-weight: bold;
  color: #4d4d4d;
  padding-bottom: 0;
}
.popover.top .arrow {
  border-top-color: #dfdfdf;
}
@media screen and (min-width: 569px) and (max-width: 979px) {
  .popover-content {
    max-height: 400px;
  }
  .modal-body {
    max-height: 400px;
  }
  .modal {
    max-width: 80%;
  }
}
@media screen and (max-width: 568px) {
  .popover-content {
    max-height: 200px;
  }
  .modal-body {
    max-height: 200px;
  }
  .modal {
    max-width: 100%;
  }
  .popover {
    left: 0px !important;
  }
  .popover-link {
    display: inline-block;
    position: relative;
    padding-top: 0;
  }
}
/* lightbox/popover END */
/* Page */
div.banner img {
  max-height: 100%;
  max-width: 100%;
}
.pageText {
  padding-left: 4px;
  padding-right: 70px;
}
/* for any content section on page*/
.content {
  background-color: #fff;
  padding: 0 10px 0 10px;
}
/* for the whole page content */
.page-content {
  margin-bottom: 18px;
  background-color: #fff;
  padding: 0 10px 0 10px;
  padding-bottom: 20px;
}
.page-content ul {
  font-size: 81.3%;
}
.contentIndent {
  padding-left: 30px;
}
/* boostrap doesn't provide inline switching, added in */
.hidden-phone-inline {
  display: inline !important;
}
.visible-phone-inline {
  display: none !important;
}
@media screen and (max-width: 568px) {
  .contentIndent {
    padding-left: inherit;
  }
  .pageText {
    padding-left: 0;
    padding-right: 0;
  }
  /* remove all padding on phone */
  .content {
    background-color: #fff;
    padding: 0 0px 0 0px;
  }
  .page-content {
    margin-bottom: 18px;
    background-color: #fff;
    padding: 0 0px 0 0px;
    padding-top: 10px;
  }
  .hidden-phone-inline {
    display: none !important;
  }
  .visible-phone-inline {
    display: inline !important;
  }
}
/* Page END */
/* Page: home */
/* Page: home END */
/* Page: Login */
.bubble {
  position: absolute;
  left: 0px;
  top: 0px;
  display: table;
}
.bubble p {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding-top: 0;
}
.phoneContainer {
  position: relative;
  margin-top: 20px;
}
div.choosePlanBox {
  float: right;
  width: 220px;
}
div.tipBox p,
div.tipBox span {
  font-size: 81.3%;
}
div.tipBox {
  float: right;
  padding: 12px 12px;
  width: 202px;
  height: 110px;
  background-color: #fff;
  background: url('../img/tip-box-bg.png') bottom right no-repeat;
}
div.tipBox a {
  text-decoration: none;
}
div.tipBox p:last-child {
  padding-bottom: 0px;
  margin-bottom: 0;
  text-transform: capitalize;
}
div.tipBox img {
  padding: 4px 12px 0 4px;
  vertical-align: top;
  float: left;
}
div.tipBox span {
  font-weight: bold;
  color: #003781;
  font-size: inherit;
}
@media screen and (max-width: 568px) {
  div.choosePlanBox {
    float: inherit;
  }
  div.tipBox {
    float: inherit;
  }
}
/* Page: Login END */
/* Page: My Account */
.sectionlabel > label {
  font-weight: bold;
}
.button-sub-section {
  max-width: 300px;
  float: right;
}
@media screen and (max-width: 568px) {
  .button-sub-section {
    float: inherit;
  }
}
.button-sub-section button {
  margin-top: 10px;
}
.myaccountsection {
  margin-bottom: 15px;
}
.myaccountsection:last-of-type {
  margin-bottom: inherit;
}
.myaccount-page h3 > span {
  font-size: inherit;
}
.address-sub-section .control-group {
  margin-bottom: 0;
}
.formsection {
  border-bottom: 2px solid #f0f1f1;
  margin-left: -10px;
  margin-bottom: 15px;
  margin-top: 15px;
}
.download-certificate-button {
  margin-top: 10px;
}
@media screen and (max-width: 568px) {
  .address-sub-section .control-group {
    margin-bottom: 10px;
  }
  .information .span4,
  .information .span5 {
    width: 100%;
    float: left;
  }
  .information .span4:last-child,
  .information .span7:last-child {
    width: 100%;
    float: right;
  }
  .formsection {
    margin-left: 0;
  }
}
/* Page: My Account END */
/*Plan Template*/
.plan {
  border: 1px solid black;
}
.best-val-container {
  background-color: #003781;
  color: white;
  text-align: center;
  height: 25px;
  font-weight: bold;
  padding: 4px 0 4px;
}
.normal-val-container {
  height: 32px;
  display: block;
}
.plan-detail-container {
  background-color: #EFF6FF;
  text-align: center;
  padding-top: 4px;
  padding-bottom: 4px;
}
.plan-detail-container-featuredbottom,
.plan-detail-container-featuredtop {
  border: 6px solid #003781;
}
.plan-detail-container-featuredtop {
  border-top: none;
}
.plan-detail-container-featuredbottom {
  border-bottom: none;
}
.plan-name {
  color: #003781;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.plan-price {
  background-color: white;
  margin: 10px;
}
.price-content {
  color: #ff0015;
  font-size: 187.5%;
}
.price-content span {
  font-size: 100%;
}
.plan-benefit-content-list {
  list-style-type: none;
  margin-left: 0px;
  margin-top: -4px;
}
.benefit-content-container {
  background-color: #E8E9EB;
  margin-top: 2px;
  font-size: 68.8%;
  /* font-size:x-small !important; */
  height: 25px;
  line-height: 10px;
  text-align: center;
}
.benefit-content-container a {
  font-size: 100%;
}
.newPlanBuyNow {
  border: none;
}
.benefit-content {
  padding: 5px;
  height: 20px;
  line-height: 14px;
}
.sub-benefit-content-container {
  background-color: #E8E9EB;
  font-size: 68.8%;
  height: 25px;
  line-height: 10px;
  text-align: center;
}
.sub-benefit-content {
  padding: 5px;
}
.benefit-name {
  margin-top: 2px;
  font-size: 68.8%;
  /*font-size:x-small !important;*/
  height: 25px;
}
.benefit-name > span {
  width: 84%;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.accordion-heading .accordion-toggle {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}
.benefitPlusMinus {
  width: 45px;
  float: left;
  text-align: center;
}
.sub-benefit-name {
  font-size: 68.8%;
  /*font-size:x-small !important;*/
  height: 25px;
  padding-left: 5px;
}
.benefit-title {
  font-weight: bold;
  font-size: 81.3%;
  /*font-size:small !important;*/
  color: #003781;
}
.plan-title {
  text-align: center;
  font-weight: bold;
  font-size: 81.3%;
  /*font-size:small !important;*/
  color: #003781;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.plan-benefit-header {
  min-height: 230px;
}
.plan-benefit-content-list span {
  font-size: 120%;
}
.plan-term-con a {
  color: #4d4d4d;
  font-size: 68.8%;
}
.benefit-description-list {
  font-size: 81.3%;
}
@media screen and (max-width: 568px) {
  .plan-term-con {
    text-align: right;
    padding-right: 10px;
  }
  .plan-benefit-header {
    min-height: inherit;
    margin-bottom: 10px;
  }
  .plan-buynow-con {
    margin-left: 54%;
  }
  .plan-price {
    text-align: right;
  }
  .showPlanDetails {
    text-align: left;
    padding-left: 5px;
    float: left;
  }
  .benefit-content {
    max-width: 30%;
    float: right;
    padding: 5px 5px 0 0;
  }
  .benefitLabelPhone {
    max-width: 80%;
    float: left;
    text-align: left;
    line-height: 25px;
    padding-left: 5px;
  }
  .sub-benefit-content {
    max-width: 30%;
    text-align: left;
    float: left;
    line-height: 25px;
    padding: 5px 5px 0 0;
  }
  .subBenefitLabelPhone {
    max-width: 80%;
    float: left;
    text-align: left;
    line-height: 25px;
    padding-left: 5px;
  }
}
/*Plan Template END*/
/*Page Personal Detail*/
.personal-detail-name-container,
.personal-detail-address-container,
.personal-detail-contact-container {
  margin-bottom: 15px;
}
.personal-detail-contact-areaCode {
  float: left;
  width: 15%;
}
.personal-detail-contact-phoneNumber {
  float: left;
  margin-left: 5%;
  width: 80%;
}
#homePhoneAreaInput,
#workPhoneAreaInput {
  max-width: 40px;
}
/* set plan block empty initially*/
.purchase-plan {
  display: none;
}
/* set customer detail block empty initially*/
.purchase-customer-detail {
  display: none;
}
.name-popover {
  display: block;
  position: relative;
  margin-left: 0px !important;
  margin-top: 10%;
}
.phone-popover {
  display: block;
  position: relative;
  margin-left: 0px !important;
  margin-top: 10%;
}
.loginToolTip {
  display: block;
  position: relative;
  margin-left: -5px;
}
.loginToolTip .login-button {
  margin-left: 10px;
  float: none;
  margin-bottom: 10px;
}
.receiveEmailCheckbox {
  min-width: 285px;
  margin-top: -15px;
}
.receiveEmailCheckbox-input {
  margin-top: 0px !important;
}
/*Page Personal Detail END */
/* Page Vehicle detail */
.purchase-vehicle-detail {
  display: none;
}
.hideDiv {
  display: none;
}
/* Page Vehicle detail END */
/*Page Payment*/
.span11:last-child {
  margin-bottom: 15px;
}
.acknowledgement-checkbox-section {
  float: left;
  width: 5%;
}
.acknowledgement-checkbox-section .acknowledgement-checkbox-input {
  margin-top: 0px !important;
}
.acknowledgement-content-section {
  float: left;
  width: 95%;
}
.acknowledgement-content-section .full-stop {
  margin-left: -5px;
}
.acknowledgement-content-section label.highlight {
  font-weight: bold;
  color: blue;
  font-size: 16px;
}
.card-image {
  margin-bottom: 5px;
}
.card-type-label {
  margin-top: 5px;
}
.payment-total {
  color: #e1001a;
}
.cancel-btn {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
/*Page Payment END*/
/*Page Receipt*/
/* set customer detail block empty initially*/
.purchase-receipt {
  display: none;
}
.banner-receipt > div:first-of-type {
  position: relative;
}
.banner-receipt div.contentIndent {
  position: absolute;
  top: 40px;
}
.receipt-logo-title {
  color: #fff;
  font-size: xx-large;
}
.receipt-logo-content {
  color: #fff;
  font-size: x-large;
}
.receipt-content-bold {
  color: #4d4d4d;
  font-weight: bold;
}
.receipt-content-list {
  list-style-image: url('../img/benefit-available.png');
  font-size: 81.3%;
}
.receipt-checklist {
  list-style-image: url('../img/list-arrow.png');
  font-size: 81.3%;
}
.receipt-phone-tipbox {
  width: 319px;
  height: 188px;
  background: url('/Content/img/receipt-phonebox.png') no-repeat;
  margin-top: 12px;
  margin-left: 8px;
  position: relative;
}
.receipt-phone-tipbox p {
  margin-bottom: 0px;
  font-size: 125%;
  color: #4d4d4d;
}
.receipt-phone-tipbox > div {
  position: absolute;
  bottom: 15px;
  left: 15px;
}
.receipt-phone-tipbox .phoneText {
  color: #e1001a;
}
.receipt-phone-tipbox .phoneText a {
  color: inherit;
  text-decoration: none;
}
/* set customer detail block empty initially*/
.purchase-payment-detail {
  display: none;
}
.purchase-payment-detail select {
  width: 75px;
}
@media screen and (max-width: 568px) {
  .purchase-payment-detail select {
    width: 100%;
  }
  .receipt-logo-title {
    color: #4d4d4d;
  }
  .receipt-logo-content {
    color: #4d4d4d;
  }
  .receipt-logo {
    background: none;
    width: 100%;
    height: 100%;
  }
  .banner-receipt div.contentIndent {
    position: relative;
    top: 0;
  }
}
/* Page Receipt END*/
/* Page Home */
.homepage-home-content div.container {
  margin-top: 15px;
}
.home-primary {
  /* fix as safari subpixel rounds down regardless, this eleminates 1px of white*/
  background-image: url('/Content/img/home-box-bg.png');
  background-repeat: repeat-x;
}
.home-secondary-box > img,
.home-secondary-box > h4,
.home-secondary-box > p {
  margin-bottom: 12px;
}
.home-secondary-box a.btn {
  text-transform: none;
}
.home-logo {
  position: relative;
  height: 458px;
}
.greyFeatureText {
  color: #4d4d4d;
  font-weight: bold;
}
.home-plan-box {
  background-color: #dcebf8;
  background-image: url('/Content/img/home-box-bg-cnr.png'), url('/Content/img/home-box-bg.png');
  background-repeat: no-repeat, repeat-x;
  background-position: bottom right, left;
  width: 41%;
  height: 100%;
  float: right;
  overflow: hidden;
}
.home-plan-box > div {
  padding: 20px;
}
.home-plan-box .home-plan-left {
  float: left;
  max-width: 50%;
}
.home-plan-box .home-plan-right {
  float: right;
  max-width: 50%;
  padding-top: 5px;
}
.home-plan-box div.home-plan-right a {
  text-decoration: none;
  text-align: center;
}
.home-plan-box h4 {
  margin-bottom: 10px;
}
.home-plan-box ul {
  /*text-indent: -4px;*/
  margin-left: 17px;
  font-size: 81.3%;
  word-wrap: break-word;
}
.home-feature-box {
  width: 59%;
  height: 100%;
  float: left;
  background-image: url('/Content/img/feature1.jpg');
  background-repeat: no-repeat;
}
.home-feature-text {
  padding: 20px;
  color: #fff;
}
.home-feature-text p {
  font-size: 32px;
  margin: 0;
}
.home-feature-text p:last-of-type {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 10px;
}
.home-buynow {
  bottom: 0;
  position: absolute;
  padding-right: 20px;
}
.home-buynow .termsCondition {
  float: left;
  margin-right: 5px;
  padding-left: 1px;
}
.home-buynow a {
  font-size: 100%;
  display: block;
  width: 80%;
  margin: 0 auto;
}
.home-buynow a div {
  border: none;
}
.home-buynow p {
  font-size: 68.8%;
  color: #4d4d4d;
}
.home-buynow p:last-child {
  text-align: center;
  margin-top: 4px;
}
.home-buynow p > a,
.home-buynow p > a:hover,
.home-buynow p > a:visited {
  color: #4d4d4d;
  display: inline;
  width: auto;
  margin: 0;
}
.home-buynow .buynow-button {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-weight: normal;
  width: 100%;
  height: 46px;
  font-family: 'AllianzSans';
  font-size: 1em;
}
.home-buynow p.buynow-button-actiontext {
  color: #fff;
  font-size: 125%;
  font-weight: bold;
  margin-bottom: 1px;
  margin-top: 4px;
  text-transform: uppercase;
}
.home-buynow p.buynow-button-detailtext {
  color: #fff;
  font-size: 81.3%;
  text-transform: none;
}
.home-buynow div.buynow-button-text {
  width: 120px;
  margin: 0 auto;
}
.productbox-top {
  border-left: 1px solid #602c60;
  width: 100%;
  height: 4px;
  border-top: 1px solid #6e7fba;
  background-color: #1f3681;
  border-radius: 4px 4px 0 0;
}
.productbox {
  /*max-width:165px;*/
  /*display:none;*/
  min-width: 161px;
}
.productbox > p {
  margin: 0;
  padding: 0;
}
.productbox-product {
  border-left: 1px solid #602c60;
  width: 100%;
  height: 100%;
}
.productbox-product p {
  color: #fff;
  margin: 0;
  padding: 8px 6px 8px 6px;
  text-align: left;
  padding: 8px 4px 8px 4px;
}
.productbox-product p:first-of-type {
  padding-top: 4px;
}
.productbox-product .productdivider {
  background: url('/Content/img/home-product-divider.png') repeat-x;
  width: 100%;
  height: 2px;
}
.productbox-product .productprice {
  font-size: 30px;
  line-height: 30px;
  vertical-align: middle;
}
.productbox-product .productname {
  vertical-align: middle;
  line-height: 16px;
  font-size: 16px;
}
.productbox-product {
  background: #1f3681;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFmMzY4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYjJmNmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #1f3681 0%, #1b2f6d 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1f3681), color-stop(100%, #1b2f6d));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #1f3681 0%, #1b2f6d 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #1f3681 0%, #1b2f6d 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #1f3681 0%, #1b2f6d 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #1f3681 0%, #1b2f6d 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f3681', endColorstr='#1b2f6d', GradientType=0);
  /* IE6-8 */
}
.productbox-bottom {
  background: #bb151b;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JiMTUxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMjE0MWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #bb151b 0%, #b2141a 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bb151b), color-stop(100%, #b2141a));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #bb151b 0%, #b2141a 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #bb151b 0%, #b2141a 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #bb151b 0%, #b2141a 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #bb151b 0%, #b2141a 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb151b', endColorstr='#b2141a', GradientType=0);
  /* IE6-8 */
  width: 100%;
  height: 22px;
  background-color: #b2141a;
  border-left: 1px solid #b5141b;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.productbox-bottom-divider {
  background-image: url('/Content/img/home-product-middleleft.png'), url('/Content/img/home-product-middleright.png');
  background-position-x: -1px, right;
  background-position-y: top,top;
  background-repeat: no-repeat;
  width: 100%;
  height: 4px;
  background-color: #1b2f6d;
  border-right: 1px solid #b5141b;
}
.productbox-bottom p {
  color: #fff;
  margin: 0;
  padding-top: 1px;
}
.carousel {
  line-height: 18px;
  color: #4d4d4d;
}
.testimonials {
  position: relative;
}
.testimonialHeading {
  position: absolute;
  top: 105px;
}
#testimonialCarousel {
  height: 240px;
  margin-bottom: 15px;
}
#testimonialCarousel div.carousel-inner div.item p {
  margin-top: 12px;
  margin-bottom: 0px;
  height: 114px;
  overflow-y: hidden;
}
#carouselNav div {
  text-align: center;
}
#carouselNav ul {
  list-style: none;
  margin: 0;
  vertical-align: top;
  display: inline-block;
}
#carouselNav ul li {
  float: left;
  margin-left: 10px;
}
#carouselNav ul li i {
  width: 16px;
  height: 16px;
  display: inline-block;
  background: url('../img/carousel-unsel.png') no-repeat;
}
.activeCarouselNav {
  background: url('../img/carousel-sel.png') no-repeat !important;
}
/* show small price for two decimal values*/
.productPriceSmall {
  font-size: 19px !important;
  margin-top: 5px;
  margin-bottom: 5px;
}
@media screen and (max-width: 568px) {
  .home-primary {
    background: none;
  }
  .home-plan-box {
    width: 100%;
    background: none;
  }
  .home-plan-box > div {
    padding: 0;
  }
  .home-plan-box .home-plan-right {
    margin-bottom: 10px;
  }
  .home-plan-box .home-plan-right,
  .home-plan-box .home-plan-left {
    width: 100%;
    float: none;
  }
  .home-feature-text {
    color: #003781;
    padding: 0;
  }
  .home-logo {
    height: auto;
  }
  .home-buynow {
    position: inherit;
  }
}
@media screen and (min-width: 768px) and (max-width: 980px) {
  .home-feature-box {
    width: 45%;
    background-position-x: -190px;
    background-position-y: 80px;
    background-color: #000;
  }
  .home-plan-box {
    width: 55%;
  }
  .testimonialHeading {
    position: absolute;
    top: 82px;
  }
  #testimonialCarousel {
    height: 250px;
  }
  #testimonialCarousel div.carousel-inner div.item p {
    height: 140px;
  }
}
@media screen and (min-width: 600px) and (max-width: 767px) {
  .home-feature-box {
    width: 38%;
    background-position-x: -280px;
    background-position-y: 95px;
    background-color: #000;
  }
  .home-plan-box {
    width: 62%;
  }
  .home-plan-box > div {
    padding: 15px;
  }
  .home-plan-box .home-plan-left {
    max-width: 46%;
    font-size: 81.3%;
  }
  .home-plan-box .home-plan-right {
    max-width: 54%;
  }
  .productbox-product p {
    padding-right: 2px;
    padding-left: 2px;
  }
  .home-secondary-box {
    margin-bottom: 20px;
  }
  .testimonialHeading {
    position: absolute;
    top: 60px;
  }
  #testimonialCarousel {
    height: 280px;
  }
  #testimonialCarousel div.carousel-inner div.item p {
    height: 180px;
  }
}
@media screen and (min-width: 570px) and (max-width: 599px) {
  .testimonialHeading {
    position: absolute;
    top: 110px;
  }
}
@media screen and (max-width: 569px) {
  /* breakpoint for home image at 600px as any less is not usable*/
  .home-feature-box {
    background-color: #dcebf8;
    background: url('/Content/img/home-box-bg.png') repeat-x;
  }
  .home-feature-text {
    color: #003781;
  }
  .home-plan-box .home-plan-left {
    max-width: 100%;
  }
  .home-plan-box .home-plan-right {
    max-width: 54%;
  }
}
/* Page Home END */
/* Page Benefits */
.accordion-heading .accordion-toggle {
  font-size: 125%;
  float: left;
  text-decoration: none;
}
.accordion {
  margin-bottom: 0px;
}
.benefit-headline {
  float: left;
  font-weight: bold;
  margin-top: 13px;
}
.accordion-body {
  clear: left;
}
.banner-benefit {
  background: url('../img/banner-benefits.png') no-repeat;
}
.accordion-inner {
  border-top: 0 none;
  margin-left: 20px;
  padding-left: 26px;
  padding-right: 26px;
}
.accordion-group {
  background-color: #f0f1f1;
}
@media screen and (max-width: 568px) {
  .benefit-headline {
    margin-top: 16px;
    font-size: 68.8%;
  }
}
/* Page Benefits END */
/* Page Tips */
.banner-tips {
  background: url('../img/banner-tips.png') no-repeat;
}
/* Page Tips END */
/* Page Get Help */
.banner-gethelp {
  background-image: url('../img/banner-gethelp.png');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
}
/* Page Get Help END */
/* Page Sit Terms of Use*/
.stou-warning {
  color: #e1001a;
}
/* Page Sit Terms of Use END*/
/* Page Contact Us */
.contactAddress {
  max-width: 110px;
}
span.phoneText {
  color: #e1001a;
  font-weight: bold;
}
/* Page Contact Us END */
a.download-certificate-button.btn.btn-move-right.btn-secondary,
a.btn.btn-move-right.btn-primary {
  width: 212px;
}
a.btn.btn-move-right.btn-primary {
  margin-top: 10px;
}